Error

two or more packages specified (kf5-kdepimlibs-kio-plugins libsane-extras)